<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table {
            border-collapse: collapse;
            border: 2px solid black;
        }

        td {
            width: 200px;
            height: 200px;
            margin: 2px;
            border: 1px solid black;
            text-align: center;
        }
    </style>
</head>

<body>

    <table>
        <tr>
            <td>1</td>
            <td>2</td>
        </tr>
        <tr>
            <td>3</td>
            <td>4</td>
        </tr>
    </table>

    <script src="2.js"></script>
</body>

</html>